h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:28;
top:0px;left:0px;width:980px;height:620px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:29;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerPanel2
{
z-index:13;
width:320px;position:absolute;
overflow:hidden;
}
.innerText3
{
padding-bottom:2px;
direction:rtl; text-align:right; 
z-index:14;
top:0px;left:0px;width:320px;height:57px;position:absolute;
overflow:hidden;
}
.innerPanel4
{
z-index:15;
width:320px;position:absolute;
overflow:hidden;
}
.innerImage5
{
z-index:14;
top:20px;left:0px;width:320px;height:256px;position:absolute;
overflow:hidden;
}
.innerImage5 img
{
position:absolute;width:320px;height:475.2475247524752px;left:0px;top:-109.62376237623761px
}
.innerText6
{
padding-top:20px;
padding-bottom:5px;
padding-left:2px;
direction:rtl; text-align:right; 
z-index:34;
top:335px;left:0px;width:318px;height:250px;position:absolute;
overflow:hidden;
}
.innerPanel7
{
z-index:15;
width:660px;position:absolute;
overflow:hidden;
}
.innerText8
{
padding-bottom:2px;
direction:rtl; text-align:right; 
z-index:15;
top:0px;left:45px;width:615px;height:30px;position:absolute;
overflow:hidden;
}
.innerText9
{
padding-top:20px;
padding-bottom:10px;
direction:rtl; text-align:right; 
z-index:15;
top:32px;left:45px;width:615px;height:548px;position:absolute;
overflow:hidden;
}
